:root {
    --percent-opacity: 0.7;
    --course-bg-is-more: #FD7272;
}
.course-percent-is-more{
    background: var(--course-bg-is-more);
    opacity: var(--percent-opacity);
    color: var(--white);
}
.course-percent-is-more .text-danger {
    color: var(--white) !important;
}
.course-percent-is-more a {
    color: var(--white) !important;
}

.course-percent-is-more:hover{
    background: var(--white);
    color: #4c5367;
    opacity: 1;
}
.course-percent-is-more:hover .text-danger {
    color: var(--danger) !important;
}
.course-percent-is-more:hover a {
    color: #5c70d6 !important;
}